[lfs-support] error in 6.19.2. Installation of Util-linux-ng in lfs 6.5

Bruce Dubbs bruce.dubbs at gmail.com
Sat Oct 27 08:41:20 PDT 2012


Raji A.C wrote:
> i'm building lfs based on LFS 6.5 .

That's your choice of course, but why are you using a version that is
over 3 years old.  LFS-7.2 is current.

   -- Bruce

I'm having problem in 6.19.2.
> Installation of Util-linux-ng in make install.before that i had alo
> experienced problem in
> sed -e 's at etc/adjtime at var/lib/hwclock/adjtime at g' \
> -i $(grep -rl '/etc/adjtime' .)
>
> but i managed this problem by replacing $(grep -rl '/etc/adjtime' .) by
> name of  each folder in that package.
> My host system is 11.10,host system requirements explained in section vii
> and my system features are a little different.how to solve this issue?
>
>
>





More information about the lfs-support mailing list